Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058545 - Improper format for glossary and index in PDF
Summary: Improper format for glossary and index in PDF
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 4.1
Assignee: Jeff Fearn 🐞
QA Contact: Ruediger Landmann
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-28 02:23 UTC by Deon Ballard
Modified: 2014-05-05 06:03 UTC (History)
4 users (show)

Fixed In Version: 4.1.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-05 06:03:16 UTC


Attachments (Terms of Use)

Description Deon Ballard 2014-01-28 02:23:49 UTC
The glossary and index both print out the alphabet as if they were sections in the table of contents in a PDF. Like....


Glossary
   A
   B
   C
   D
   E
   F
   ....


The letters should't be printed like that in the TOC, it should just be "Glossary" and "Index" for the chapter headings.

Comment 1 Ruediger Landmann 2014-01-28 04:41:13 UTC
This is a bug in Publican itself; moving upstream.

Comment 2 Jeff Fearn 🐞 2014-03-03 06:22:45 UTC
Please supply a URL (source, srpm, etc) to a book that has this for me to test on.

Comment 6 Jeff Fearn 🐞 2014-05-05 06:03:16 UTC
A fix for this shipped in Publican 4.1.0.


Note You need to log in before you can comment on or make changes to this bug.